/* CSS Document */
.clr {
	clear: both;
}

.scrapbook {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 10px;
	color:#333;
}

body {
	margin: 0px 0px 0px 0px;
	height: 100%;
	padding: 0px;
	background-image:url(/templates/jcolebuilders/images/body.jpg);
	background-repeat:repeat-x;
	background-color: #FFF;
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

P
{
	font-family: Arial, Arial, Geneva, sans-serif; 
	font-size: 11px;
	color: #868686;
}

TD
{
	font-family: Arial, Arial, Geneva, sans-serif; 
	font-size: 11px;
	color: #868686;
}
hr {border: none 0;
border-top: 1px dotted  #999;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 

h4 {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 12px;
	color:#000000;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 18px;
	color: #0089CF;
	font-weight:normal;
	padding-bottom:6px;
	

}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 16px;
	color: #666;
	font-weight:normal;
	padding-bottom:2px;
	

}
h3
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 14px;
	color: #666;
	font-weight:normal;
	padding-bottom:2px;
}


.tinytext {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 9px;
	color: #000000;
}
#big_table {
	padding: 0px 0px 0px 0px;
}
#main_area {
	padding: 0px 0px 0px 0px;
	vertical-align:top;
	height: 100% !important;
	height: 100%;

}

.componentheading {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 18px;
	color: #0089CF;
	font-weight:normal;
	padding-bottom:6px;
}

.contentheading {
font:Arial, Arial, Geneva, sans-serif;
font-size:18px;
font-weight:bold;
color:#000;
padding-top:8px;
padding-bottom:10px;
}

#submain_area {
	padding: 0px 0px 0px 0px;
	height: 100% !important;
	height: 100%;
	vertical-align:top;
}
#header {
	width: 770px !important;
	width: 770px;
}
#pathway {
	color:#000000;
	padding-left:5px;
	padding-left: 10px;
	padding-top: 2px;
}
a.pathway:hover {
	text-decoration: underline;
		color: #000000;
}
a.pathway:hover {
	text-decoration: underline;
		color: #CCCCCC;
}
#left_module {
	float: left;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
	width: 100%;
	height: 100%;
}
#middle_area {
	padding: 0px;
	vertical-align:top;
	float: left;
}
#top_module {
	width: 590px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;
}
#main_module {

	padding-top: 5px;
	padding-left: 8px;
	float: left;
}
#banner {
	width: 590px;
	margin-top: 0px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;

}
/*End layout**/
/*start mambo elmemtent css**/

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 50%;
}
ul#mainlevel-nav
{	
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	display: block;
	color:#333333;
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	width: auto !important;
	font-size: 13px;
	font-weight:bold;
	line-height: 14px;
}
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 2px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Arial, Geneva, sans-serif;
	font-size:14px;
	background: transparent;
}
#buttons>ul#mainlevel-nav li a { width: auto; }
	ul#mainlevel-nav li a:hover
{
	color: #600;
}
/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_2 .user2_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/* with either user1 or user2 visible **/
#user1_1 .user1_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_1 .user2_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

#active_menu {
	color: #ABABAB;
}

a#active_menu:hover {
	color: #ABABAB;
}

.maintitle {
	color: #000000;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  font-size: 11px;
  margin-top: 15px;
  margin-bottom: 10px;
  width: 40px;
  padding: 4px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 4px;
  margin: 1px;
}

.pagenavbar {
	padding-right: 5px;
	float: right;
}

#footer {
color: #FFF;
font-weight:normal;
	vertical-align:bottom;
	vertical-align:middle;
	text-align: center;
	padding: 0px;
	height: 28px !important;
	height: 28px !important;
}
#footer a:hover{
text-decoration:underline;
}
ul
{
margin: 15;
padding-left: 15;
list-style: none;
}

li
{
background-position:4px 6px;
background-repeat:no-repeat;
color: #666;
list-style: square;
list-style-color: #F3C;
line-height:20px;
margin-left:0px;
padding-left:0px;
padding-top:0;
}

/* mambo core stuff */
a:link, a:visited{
	text-decoration: none;
	color: #09C;
	font-size: 12px;
	font-weight: 500;
	font-family: Arial, Geneva, sans-serif;
	text-transform:none;
}

a:hover {
	color: #09C;
	text-decoration: underline;
}

#main_area a:hover { 
text-decoration: underline;
color:#666666;
}
table.contentpaneopen {
	width:100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;

}
table.contentpaneopen td.componentheading {
	font-weight:bold;

}

table.contentpaneopen td.contentheading {
  vertical-align:top;
  padding-top: 3px;
  padding-bottom:8px;
  color:#000;
  font-weight:bold;
  margin-bottom:10px;
}

table.contentpane td {
	margin: 0px;
	padding-top:20px;
	padding: 0px;
}
table.contentpane td.componentheading {
	padding-left: 0px;
	font-weight:bold;
}

table.contentpane td.contentheading {
  padding-left: 0px;
  vertical-align:top;
  padding-top: 0px;
  padding-bottom:0px;
  font-weight:bold;
}

.button {
	padding: 1px 5px 2px 5px;
	color: #000000;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
}

.top_inputbox {
	padding: 2px;
	padding-left: 10px;
	font-size: 10px;
	color: #ff9900;
	height: 22px !important;
	height: 20px;
	width:100%;
	border: 1px;
}
.inputbox {
	padding: 2px;

}
.contentcolumn {
	padding-right: 5px;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
	padding-bottom: 0px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	float: right;
	position:relative;
	padding: 0px;
	margin-left: 20px;
	width: 200px;
	padding-top:5px;

}
table.moduletable th {
	font-size: 10px;
	font-size:18px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align:left;
	font-weight:normal;
	padding-top: 4px;
	padding-left: 0px;
	height: 23px;
	text-decoration: none;
	width:100%;
	color: #333;
	padding-bottom:5px;

}

table.moduletable td {
	text-align:left;
	font-size: 12px;
	padding-left: 0px;
	padding: 0px;
	font-weight: normal;
}
table.moduletable-banner {
	padding: 0px;
	margin:0px;}
	
table.moduletable-banner th {
	padding:0px;
margin:0px;
}
table.moduletable-banner td{
	padding:0px;
	margin:0px;

}


table.pollstableborder td {
  background: url(../../waimarie/images/spacer.gif)
}

.sectiontableheader {
  font-weight: bold;
  font-size:12px;
  color:#000000;
  padding: 4px;
}
.sectiontablefooter {

text-align: center;
}

.sectiontableentry1 {
	background-color : #f9f9f9;

}

.sectiontableentry2 {
	background-color : #f9f9f9;
}


.small {
	height: 15px;
	padding-top: 0px;
	color:#600;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-top: 0px;
	color:#600;
	font-size: 11px;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color:#600;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc th {
 	color: #000000;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
#mainlevel-nav a {
float: right; 
text-decoration: none;
color:#669900;
}
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
color: #ff6600;

}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background:url(/templates/jcolebuilders/images/marker.gif) no-repeat scroll 11px 7px #F2F2F2;
	text-indent: 20px;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Geneva, sans-serif;
	color: #333;
	font-weight: normal;
	width:180px;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	border-bottom: solid #FFF 1px;
}
a.mainlevel:hover {
	
	display: block;
	background:url(/templates/jcolebuilders/images/marker.gif) no-repeat scroll 11px 7px #333;
	text-indent: 20px;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Geneva, sans-serif;
	color: #CCC;
	font-weight: normal;
	width:180px;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	border-bottom: solid #FFF 1px;
}

a.sublevel:link, a.sublevel:visited {
	
	padding-left: 4px;
	padding-top:5px;
	text-indent:5px;
	vertical-align: middle;
	color: #FFFFFF;
	text-decoration:none;
	text-align: left;
	padding-bottom:3px;
	background-image:url(/%7Enationalp/images/catmenuarrow.png); background-repeat:no-repeat;
	
}

a.sublevel:hover {
	display: block;
	padding-left: 4px;
	padding-top:5px;
	text-indent:5px;
	vertical-align: middle;
	color: #ABABAB;
	text-decoration:none;
	text-align: left;
	background-image:url(/%7Enationalp/images/catmenuarrow_hover.png); background-repeat:no-repeat;
}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}
	
.search {
text-align:right;
}

#pillmenu {
  white-space: nowrap;
  float: center;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  display: inline;
  line-height: 15px;
  padding: 0px 5px;
  color: #000;
  text-decoration: none;
border-right: 1px solid #999; 
}

#pillmenu a:hover {
  color: #000;
text-decoration: underline;
  background: transparent url(../../matfact/images/top_menu_arrow.gif) top center no-repeat;
}

#pillmenu a#active_menu-nav {
	color:#F60;

}

#pillmenu a#active_menu-nav {
  color: #fff;
  background: transparent url(../../matfact/images/top_menu_arrow.jpg) top center no-repeat;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
  background: transparent url(../../matfact/images/top_menu_arrow.gif) top center no-repeat;
}
#fullheight{height:100%}
form{padding:0px; color:#666; font-size:10px;}
input{border:#CCC solid 1px;
margin:0px}
textarea{border:#ccc solid 1px;}
#sf-container {position:relative;z-index:99;}


#menu47 a {
	background-image: url(/templates/jcolebuilders/images/divider.png) ;
	background-position:right;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3), 0 1px 5px rgba(0, 0, 0, 0.5);
	background-repeat: no-repeat;
	text-transform:uppercase;
}

h1 .orange {
    color:orange;
}
#fpss-container img {border:none; display:block;}  /* ADD NEW STYLE HERE */